Bug 1309490 - [abrt] nemo: font_changed_callback(): nemo killed by SIGSEGV
[abrt] nemo: font_changed_callback(): nemo killed by SIGSEGV
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:542d4270e8fd40d68eb3a4d2175...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-17 19:05 EST by Jennifer Scalf
Modified: 2016-06-08 09:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 02:57:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.82 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: core_backtrace (5.99 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: dso_list (10.31 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: environ (1.45 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: maps (54.25 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: mountinfo (3.77 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: open_fds (3.45 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details
File: var_log_messages (299 bytes, text/plain)
2016-02-17 19:05 EST, Jennifer Scalf
no flags Details

  None (edit)
Description Jennifer Scalf 2016-02-17 19:05:15 EST
Description of problem:
Right before it crashed, I changed the Desktop font,

Version-Release number of selected component:
nemo-2.8.6-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        nemo -n
crash_function: font_changed_callback
executable:     /usr/bin/nemo
global_pid:     2222
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 font_changed_callback at nemo-desktop-icon-view.c:520
 #5 g_settings_real_change_event at gsettings.c:386
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1600
 #9 _g_closure_invoke_va at gclosure.c:864
 #12 settings_backend_changed at gsettings.c:446
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #17 g_main_context_iteration at gmain.c:3901
 #18 g_application_run at gapplication.c:2311

This is a private, duplicate bug report of bug 1304267. The report has been created because Bugzilla cannot grant access to a comment for a specific group.
Comment 1 Jennifer Scalf 2016-02-17 19:05:22 EST
Created attachment 1128061 [details]
File: backtrace
Comment 2 Jennifer Scalf 2016-02-17 19:05:23 EST
Created attachment 1128062 [details]
File: cgroup
Comment 3 Jennifer Scalf 2016-02-17 19:05:25 EST
Created attachment 1128063 [details]
File: core_backtrace
Comment 4 Jennifer Scalf 2016-02-17 19:05:27 EST
Created attachment 1128064 [details]
File: dso_list
Comment 5 Jennifer Scalf 2016-02-17 19:05:28 EST
Created attachment 1128065 [details]
File: environ
Comment 6 Jennifer Scalf 2016-02-17 19:05:29 EST
Created attachment 1128066 [details]
File: exploitable
Comment 7 Jennifer Scalf 2016-02-17 19:05:31 EST
Created attachment 1128067 [details]
File: limits
Comment 8 Jennifer Scalf 2016-02-17 19:05:33 EST
Created attachment 1128068 [details]
File: maps
Comment 9 Jennifer Scalf 2016-02-17 19:05:35 EST
Created attachment 1128069 [details]
File: mountinfo
Comment 10 Jennifer Scalf 2016-02-17 19:05:36 EST
Created attachment 1128070 [details]
File: namespaces
Comment 11 Jennifer Scalf 2016-02-17 19:05:38 EST
Created attachment 1128071 [details]
File: open_fds
Comment 12 Jennifer Scalf 2016-02-17 19:05:39 EST
Created attachment 1128072 [details]
File: proc_pid_status
Comment 13 Jennifer Scalf 2016-02-17 19:05:41 EST
Created attachment 1128073 [details]
File: var_log_messages
Comment 14 Jennifer Scalf 2016-02-17 19:05:43 EST

*** This bug has been marked as a duplicate of bug 1304267 ***
Comment 15 Jennifer Scalf 2016-02-17 19:08:10 EST
I'm reopening because it looks like the duplicate was for a older version of neno. I'm on 2.8.6
Comment 16 leigh scott 2016-02-18 02:57:08 EST
Sorry I don't accept private bugs.

Note You need to log in before you can comment on or make changes to this bug.